GroupStudy.com GroupStudy.com - A virtual community of network engineers
 Home  BookStore  StudyNotes  Links  Archives  StudyRooms  HelpWanted  Discounts  Login
Re: VOICE ie: 2801 router CME image posted 12/08/2007
[Chronological Index] [Thread Index] [Top] [Date Prev][Date Next] [Thread Prev][Thread Next]


Based on Cisco Software Advisor, Cisco 2801 does not support CME 3.3.
It only supports the following version:

 >> CME 3.0, 3.1, 3.2, 3.4, 4.0(1), 4.0(2), 4.0(3)

The required image for CME 3.4 is :

   12.4(15)T1 c2801-ipvoicek9-mz.12.4-15.T1

or

 12.4(15)T1 c2801-adventerprisek9-mz.12.4-15.T1


Probably you should try to load the T train image instead.


HTH


On Dec 8, 2007 6:10 PM, Radioactive Frog <pbhatkoti@xxxxxxxxx> wrote:
> I recently changed my router hardware form 2811 to 2801 and having some
> problem in finding a proper image for voice lab.
>
> Can anyone advise me a proper cme image for 2801 router (not 2811) with:
> 1. CME version 3.3
> 2. Should support gateway (SIP+H.323)
> 3. Should support "MLS qos map dscp" command in config t mode.
>
> I tried to find on CCO but after 4 hours of searching, I gave up.
> I found the image : c2801-adventerprisek9-mz.124-5b.bin  but it does'nt
> support "mls qos map" command.
>
> for any advise/hing - Thanks in advance...
>
> Frog..
>
> _______________________________________________________________________
> Subscription information may be found at:
> http://www.groupstudy.com/list/CCIELab.html